@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&display=swap');

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main {
	top: 0;
	width: 100%;
	height: auto;
	position: relative;
	background: transparent;
}

.header-menu {
	width: 100%;
	height: 100px;
	position: relative;
	display: table;
}

.header-menu .image-logo a img {
    top: 50%;
	width: 100%;
    max-width: 200px;
    height: auto;
    max-height: 120px;
    display: block;
    margin: 0px 5%;
    position: absolute;
    float: right;
    right: 0;
	transform: translateY(-50%);
    z-index: 2;

}

.header-menu .container-menu {
	top: 0;
	width: 100%;
	height: 100px;
	position: absolute;
	display: block;
}

.button_close {
	top: 35px;
	width: 40px;
	height: auto;
	position: absolute;
	left: 5%;
	text-align: center;
	display: none;
	transition: 5s;
	overflow: hidden;
	z-index: 1;
}

.button_close > div > span {
	width: 40px;
	height: 5px;
	margin-bottom: 8px;
	border-radius: 10px;
	position: relative;
	background-color: #9a5aa3;
	display: block;
	transition: all 300ms ease-in-out;
}

.button_close > div.active > span:nth-child(1) {
	transform: rotate(45deg) translate(30%, 154%);
}
.button_close > div.active > span:nth-child(2) {
	transform: rotate(-45deg) translate(4%, 50%);
}

.button_close > div.active > span:last-child {
	opacity: 0;
}

.button_close > div > span:last-child {
	margin-bottom: 0px;
	opacity: 1;
}

#button {
	cursor: pointer;
}

.main-menu {
	width: 100%;
	height: 100px;
	float: left;
	display: block;
	left: 0%;
	position: relative;
}


.main-menu .list_menu {
	list-style: none;
	float: left;
	top: 50%;
	left: 5%;
	position: absolute;
	transform: translateY(-50%);
}

.main-menu .list_menu li {
	position: relative;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	background: transparent;
	padding: 10px 10px;
	font-size: 1.12em;
}

.main-menu .list_menu li a {
	text-decoration: none;
	color: #9a5aa3;
	font-weight: 500;
	line-height: 20px;
}

.main-menu .list_menu li .active
{
	text-decoration: underline;
	color: #9a5aa3;
}

.main-menu .list_menu li a:hover {
	text-decoration: underline;
	color: #9a5aa3;
}

.initial .list_menu li a,
.initial .list_menu li .active,
.initial .list_menu li a:hover 
{
	color: #fff;
}

.main-menu .list_menu li .sub_menu {
	top: 40px;
	display: none;
	position: absolute;
	width: 170px;
	height: auto;
	background-color: #fff;
	border-top: 3px solid #fff;
	text-align: center;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
	
}

.main-menu .list_menu li .sub_menu li
{
	padding: 4px 10px !important;
	font-size: .8em !important;
}

.main-menu .list_menu li .sub_menu a {
	display: block;
	color: #333;
	font-size: .95em !important;
	
}

.main-menu .list_menu li .sub_menu:before{
	content: '';
	top: -23px;
	left: 5px;
	border: 10px solid transparent;
	border-bottom-color: #9a5aa3;
	position: absolute;
}

.main-menu .list_menu li .sub_menu li {
	z-index: 1;
	display: block;
	width: 	100%;
}

.main-menu .list_menu li:hover .sub_menu {
	display: block;

}

.main-menu .list_menu li .sub_menu li .sub_menu{
	display: none;
	position: absolute;
	top: 0px;
	width: 130px;
	left: 100%;
	height: auto;
	background-color: #9a5aa3;
	border-top: 3px solid #e61b21;
}

.main-menu .list_menu li .sub_menu li .sub_menu:before {
	content: '';
	display: none;
}

.main-menu .list_menu li .sub_menu li:hover .sub_menu {
	display: block;
}

.main-menu .list_menu li .sub_menu li .sub_menu li .sub_menu {
	display: none;
	position: absolute;
	top: 5px;
	width: 130px;
	left: 100%;
	height: auto;
	background-color: #9a5aa3;
	border-top: 3px solid #e61b21;
}

.main-menu .list_menu li .sub_menu li .sub_menu li .sub_menu:before {
	content: '';
	display: none;
}

.main-menu .list_menu li .sub_menu li .sub_menu li:hover .sub_menu {
	display: block;
}



.main-menu .list_menu li .sub_menu_responsive {
	top: 30px;
	display: none;
	position: absolute;
	width: 130px;
	height: auto;
	background-color: #9a5aa3;
	border-top: 3px solid #9a5aa3;
	text-align: center;
}


.main-menu .list_menu li .sub_menu_responsive:before{
	content: '';
	top: -20px;
	left: 5px;
	border: 10px solid transparent;
	border-bottom-color: #9a5aa3;
	position: absolute;
}

.main-menu .list_menu li .sub_menu_responsive li {
	z-index: 1;
	display: block;
	width: 	100%;
}


.main-menu .list_menu li .sub_menu_responsive li .sub_menu_responsive{
	display: none;
	position: absolute;
	top: 0px;
	width: 130px;
	left: 100%;
	height: auto;
	background-color: #9a5aa3;
	border-top: 3px solid #e61b21;
}

.main-menu .list_menu li .sub_menu_responsive li .sub_menu_responsive:before {
	content: '';
	display: none;
}

.open {
	display: none;
}

.list_menu > li.has-sub > a:after,
.sub_menu_responsive > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 10px;
  z-index: 5;
  display: none;
  height: 10px;
  width: 2px;
  background: #000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.list_menu > li.has-sub > a:before,
.sub_menu_responsive > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 14px;
  display: none;
  width: 10px;
  height: 2px;
  background: #000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

 .list_menu > li.has-sub.open > a:after,
 .list_menu > li.has-sub.open > a:before,
 .sub_menu_responsive > li.has-sub.open > a:after,
 .sub_menu_responsive > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* buttons login and create account */


.btn-login-account
{
	top: 0px;
	left: 8%;
	width: 280px;
	height: auto;
	padding: .8em;
	position: absolute;
	background: #9a5aa3;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
}

.btn-login-account a
{
	color: #fff;
	text-decoration: none;
	padding: 0px .5em;
	position: relative;
}

.btn-login-account span
{
	color: #fff;
}

.btn-login-account a span
{
	position: absolute;
	background: rgb(199, 13, 58);
	color: #fff;
	border-radius: 50%;
	padding: 4px 7.5px;
    padding-bottom: 4px;
	font-family: sans-serif;
	font-size: 10px;
	left: 20px;
	bottom: 7px;
	line-height: 13px;
	text-align: center;
	vertical-align: middle;
}

.btn-login-account a:hover
{
	text-decoration: underline;
}


.btn-login-account .active
{
	text-decoration: underline;
}

.initial-btn
{
	background: #fff;
}
.initial-btn a,
.initial-btn span
{
	color: #9a5aa3;
}



/* -- items car -- */

.car-items
{
	top: 50.5px;
	position: absolute;
	width: 260px;
	height: auto;
	left: 50%;
	border: 1px solid #D9DEE4;
	background: #fff;
	padding: 5px;
	display: none;
	z-index: 2000;
	
}

.car-items:after
{
	content: '';
	width: 0px;
	height: 0px;
	border-bottom: 15px solid #c70d3a;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	top: -15px;
	left: 97px;
}

.content-car
{
	width: 100%;
	height: auto;
	max-height: 200px;	
	position: relative;
	overflow: hidden;
	overflow-y: scroll;
	list-style: none;



}

.content-car li 
{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	background: #f6f5f5;
	padding: 10px;
	margin-bottom: 5px;
	cursor: default;

}

.content-car li:hover
{
	background: rgba(227, 227, 227, 0.8);
}

.content-car li:last-child
{
	margin-bottom: 0px;
}

.content-car li img
{
	width: 30px;
	height: 30px;
	float: left;
	position: relative;
	margin-right: 10px;
	margin-bottom: 15px;
	cursor: default;
	object-fit: cover;
}

.content-car li span
{
	width: 100%;
	height: auto;
	background: transparent;
	border-radius: 0px;
	display: block;
	position: relative;
	left: 0px;
	bottom: 0px;
	color: #000;
	text-align: left;
	padding: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	margin-bottom: .3em;
	cursor: default;
}

.content-car li span strong
{
	color: #c70d3a;
	font-weight: 500;
}

.content-car li a
{
	width: 100%;
	height: auto;
	text-decoration: none;
	color:  #fff;
	font-size: 12px;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	display: block;
	padding: 5px;
	background: #c70d3a;
	font-weight: 500;
}
.content-car li:last-child 
{
	padding: 0px;
}

.content-car li .remove
{
	top: 0px;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0px;
	text-decoration: none;
	color:  #000;
	font-size: 12px;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	padding: 5px;
	background: transparent !important;
}

.content-car li a i
{
	color: #fff;
	font-size: 12px;
}

.content-car li .remove i
{
	color:  #000 !important;
}


.show
{
	display: block !important;
}



/* responsive */

@media screen and (max-width: 990px) {

	.header-menu .image-logo a img {

		max-width: 180px;
		margin: 0 20px;
	}


	.main-menu .list_menu {
		list-style: none;
		float: left;
		top: 50%;
		left: 20px;
		position: absolute;
	}

	.btn-login-account
	{
		left: 5%;
	}

}


@media screen and (max-width: 920px) {

	.header-menu {
		height: 100px;
	}

	.header-menu  .container-menu {
		height: 100px;
	}

	.main-menu {
		display: block;
		right: 100%;
		float: none;
		top: 0px;
		position: relative;


	}

	.active_menu {
		right: 0%;
	}

	.button_close {
		top: 35px;
		display: block;

	}

	.button_active {
		top: 35px;
		z-index: 200;
		position: absolute;
		transition: 1ms;
	}

	.button_active > div > span {
	    width: 40px;
	    height: 5px;
	    margin-bottom: 8px;
	    border-radius: 10px;
	    position: relative;
	    background-color: #000;
	    display: block;
	    transition: all 300ms ease-in-out;
	}

	.button_active > div.active > span:nth-child(1) {
		transform: rotate(45deg) translate(30%, 154%);
	}
	.button_active > div.active > span:nth-child(2) {
		transform: rotate(-45deg) translate(4%, 50%);
	}

	.button_active > div.active > span:last-child {
		opacity: 0;
	}

	.button_active > div > span:last-child {
		margin-bottom: 0px;
		opacity: 1;
	}

	.header-menu .image-logo a img {
		max-width: 150px;
		margin: 0px 5%;
	}

	.main-menu {
		width: 100%;
		height: 100px;
		float: right;
		display: block;
		right: 0%;
		position: relative;
	}

	.main-menu .background-responsive {
		top: 0px;
		right: 100%;
		width: 100%;
		height: 100vh;
		background-color: #fff;
		position: fixed;
		transition: 300ms;
		z-index: 3;
	}


	.main-menu .list_menu {
	
		list-style: none;
		float: none;
		top: 20%;
		transform: translateY(0px);
		width: 100%;
		height: auto;
		max-height: 300px;
		right: 100%;
		left: 0;
		position: relative;
		background: #fff;
		padding: 10% 0px;
		transition: 300ms;
		display: block;
		margin-top: 3px;
		overflow: hidden;
    	overflow-y: scroll;
		
	}

	.active_menu .list_menu {
		right: 0%;
	}

	.animate .list_menu {
		right: 100%;
	}

	.active_menu .background-responsive {
		right: 0%;
	}

	.animate .background-responsive {
		right: 100%;
	}

	.main-menu .list_menu li {
		position: relative;
		display: block;
		font-family: 'Raleway', sans-serif;
		background: #fff;
		padding: 5px  0px;
		text-align: center;
		font-size: 1.1em;
	}

	.main-menu .list_menu li .sub_menu_responsive {
		top: 5px;
		position: relative;
		width: 100%;
		height: auto;
		background-color: #fff;
		box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
		text-align: center;
		z-index: 1;
	}

	.main-menu .list_menu li .sub_menu_responsive li {
		background-color: #fff;
		font-size: .9em;

	}

	.main-menu .list_menu li {
		position: relative;
		display: block;
		font-family: 'Raleway', sans-serif;
		background: #fff;
		padding: 5px  0px;
		text-align: center;
	}

	.main-menu .list_menu li a,
	.main-menu .list_menu li a:hover
	{
		color: #000;
	}

	.main-menu .list_menu li .sub_menu_responsive a {
		color: #000;
	}


	.main-menu .list_menu li.has-sub  a,
	.main-menu .list_menu li.has-sub .sub_menu_responsive li.has-sub a,
	.main-menu .list_menu li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li.has-sub a,
	.main-menu .list_menu li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li.has-sub a
	{
		display: block;
	}

	.main-menu .list_menu li.has-sub .sub_menu_responsive li a,
	.main-menu .list_menu li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li a,
	.main-menu .list_menu li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li.has-sub .sub_menu_responsive li a
	{
		display: inline-block;
	}
	 

	.main-menu .list_menu li .sub_menu_responsive:before{
		content: '';
		left: 50%;
		transform: translateX(-50%);
		
	}

	.main-menu .list_menu li .sub_menu_responsive li {
		z-index: 1;
		display: block;
		width: 	100%;
	}

	.main-menu .list_menu li .sub_menu_responsive li .sub_menu_responsive {

		position: relative;
		top: 5px;
		width: 100%;
		left: 0%;
		height: auto;
		background-color: #49505a;
		text-align: center;
	}

	.main-menu .list_menu li .sub_menu_responsive li .sub_menu_responsive:before {
		content: '';
		display: block;
	}

	.list_menu > li.has-sub > a:after,
	.list_menu > li.has-sub > a:before {

		display: block;
	}

	.sub_menu_responsive > li.has-sub > a:after,
	.sub_menu_responsive > li.has-sub > a:before {

		display: block;
	}

	.btn-login-account
	{
		top: 0px;
		right: 0;
		left: 5%;
		width: 250px;
		height: auto;
		padding: .7em;
		position: absolute;
		background: #9a5aa3;
		text-align: center;
		border-radius: 0px 0px 5px 5px;
		font-family: 'Raleway', sans-serif;
		font-size: .8em;
	}

	.btn-login-account a span
	{
		font-size: 10px;
		left: 17px;
		bottom: 1px;
		line-height: 13px;
		
	}

	.car-items
	{
		top: 40.5px;
		width: 200px;
		height: auto;
		left: 20%;		
	}

	.car-items:after
	{
		left: 152px;
	}
	

}